LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XDataDefinitionSupplier Member List

This is the complete list of members for XDataDefinitionSupplier, including all inherited members.

acquire() | XInterface |
getDataDefinitionByConnection([in]com::sun::star::sdbc::XConnection connection) | XDataDefinitionSupplier |
getDataDefinitionByURL([in]string url, [in]sequence< com::sun::star::beans::PropertyValue > info) | XDataDefinitionSupplier |
queryInterface([in] type aType) | XInterface |
release() | XInterface |